﻿.cards-container {
}

.title-text-card {
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    text-align: left;
}

.description-text-card {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    word-break: break-word;
}

.card-column-with-image {
    max-width:450px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    margin-bottom: 12px;
}

.header-card {
    display: flex;
    justify-content: space-between;
}

.card-image-svg {
    display: flex;
    margin-right: 13px;
    margin-top: 4px;
    align-items: center;
}

.column-image-text {
    max-width:100%;
    margin-bottom: 0px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
}

.column-image-text-grey {
    margin-bottom: 0px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    color: #a0a0a0;
}

.card-column-rows-text {
    min-width:0;
    display: flex;
    flex-direction: column;
}
    .card-column-rows-text p {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }

.cards-container .card {
    height: 100%;
}

.card.disabled p {
    color: #A0A0A0;
}

.cards-container .button-panel {
    justify-content: flex-end;
}

.card[data-valid="false"] {
    border-color: red;
}

.cards-container .error-container {
    display: none;
    margin-top: 20px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: red;
}
.cards-container .error-container > p{
    margin-bottom:0px;
}
.card-body {
    flex-direction: column;
    justify-content: space-between;
    display: flex;
}

.card-buttons {
    display: flex;
    align-content: flex-start;
    flex-direction: row;
    margin-top: 44px;
    gap: 14px;
    justify-content: flex-end;
}



/*    .card-buttons a {
        display: flex;
        flex-direction: row;
        row-gap: 13px;
        color: #985CA5 !important;
        text-decoration: none;
        text-transform: uppercase;
        font-family: Roboto;
        font-size: 14px;
        font-weight: 800;
        align-items: center;
    }

        .card-buttons a > img {
            margin-left: 12px;
        }*/